.nav {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
vertical-align:middle;
}

.navtitre_A  {
	color: #FFFFFF;
	background-color: #303C6F;
}
.navtitre_D  {
	color: #FFFFFF;
	background-color: #00664A;
}
.navtitre_NQF {
	color: #FFFFFF;
	background-color: #A07B62;
}
.navtitre_FP  {
	color: #FFFFFF;
	background-color: #902151;
}

.navtitre_FR  {
	color: #FFFFFF;
	background-color: #FF3300;
}

.navtitre_N  {
	color: #FFFFFF;
background-color: #C4191A;
}

.navtitre_News  {
	color: #FFFFFF;
background-color: #C4191A;
}

.navtitre_A DIV, .navtitre_D DIV,  .navtitre_NQF DIV, .navtitre_FP DIV, .navtitre_N DIV, .navtitre_News DIV {
padding-left:7px;
font-weight:bold;
}

.navlet  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #EAEAEA;
}
.navlet1  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #D4D5D8;
}
.navlet2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #EAEAEA;
}
.navlet3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #CAC9C6;
}
.navlet4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #AEAEAE;
	color:888;
}


.navletsoustitre {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #CAC9C6;
}

.navlet DIV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left :25px;
	padding-top :5px;
	padding-bottom :5px;
	vertical-align:middle;
}
.navlet4 DIV  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555;
	padding-left :25px;
	padding-top :5px;
	padding-bottom :5px;
	vertical-align:middle;
}

.navlet1 A DIV, .navlet2 A DIV, .navlet3 A DIV {
	text-decoration: none;
	color: #890C08;
}

.navlet1 DIV, .navlet2 DIV, .navlet3 DIV   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #890C08;
	padding-left :25px;
	padding-top :5px;
	padding-bottom :5px;
	vertical-align:middle;
}
.navlet4 A:active{
	color:888;
}

.navlet1 A:hover DIV, .navlet2 A:hover DIV, .navlet3 A:hover DIV {
	text-decoration: none;
	color: #333333;
	background-color: #AAAAAA;
}
.navlet4 A:hover DIV {
color:888888;
background-color: #D4D5D8;
}

.navletsoustitre DIV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666666;
	padding-left :25px;
	padding-top :5px;
	padding-bottom :5px;
	vertical-align:middle;
}





.navletNews1 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #C2CCD4;
}

.navletNews1 DIV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3E4343;
	padding-left :15px;
	padding-top :5px;
	padding-bottom :5px;
	vertical-align:middle;
}

.navletNews1 A DIV {
	text-decoration: none;
	color: #3E4343;
}

.navletNews1 A:hover DIV {
	text-decoration: none;
	color: #333333;
	background-color: #AAAAAA;
}

.navletHomeNews {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #C2CCD4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3E4343;
	padding-left :15px;
	padding-top :5px;
	padding-bottom :5px;
	
}

.navletHomeNews A {
	text-decoration: none;
	color: #890C08;
}

.navletHomeNews A:hover DIV {
	text-decoration: underline;
	color: #000000;
}

.navtitre_gris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	vertical-align:middle;
	background-color: #848D89;
}
.navtitre_gris DIV{
padding-left:5px;
font-weight:bold;
}
.navgris1, .navgris {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #DCDEE2;
}
.navgris1 DIV, .navgris DIV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3E4343;
	padding-left :15px;
	padding-top :5px;
	padding-bottom :5px;
	vertical-align:middle;
}
.navgris1 A DIV, .navgris A DIV {
	text-decoration: none;
	color: #3E4343;
}
.navgris1 A:hover DIV, .navgris A:hover DIV {
	text-decoration: none;
	color: #333333;
	background-color: #AAAAAA;
}